//TODO Projektnamen setzen:
let projektname= "citydemonstrator"
// TODO Link zur Projektseite setzen
let projektseitenlink= "https://transfer.hft-stuttgart.de/"
// TODO URL zum Projektlogo setzen
let projektlogourl = "https://www.hft-stuttgart.de/typo3conf/ext/hft_sitepackage/Resources/Public/img/HFT_logo.svg"

// KEINE ÄNDERUNG NACH DIESER ZEILE!


let menu = document.getElementById("menu");
//link1: home
let homelink = document.createElement("a");
homelink.href="index.html"
homelink.innerHTML="Home"
menu.appendChild(homelink);
//link2: projektseite
let projectlink = document.createElement("a");
projectlink.href=projektseitenlink
projectlink.innerHTML="Projekt"
menu.appendChild(projectlink);
//link3: aktuelles
let newslink = document.createElement("a");
newslink.href="aktuelles.html"
newslink.innerHTML="Aktuelles"
menu.appendChild(newslink);
//link4: Kontakt
let contactlink = document.createElement("a");
contactlink.href="kontakt.html"
contactlink.innerHTML="Kontakt"
menu.appendChild(contactlink);

//set projectname
document.getElementById("projectname").innerHTML=projektname;

let hftlogo = document.createElement("a");
let topbar = document.getElementById("topbar");
hftlogo.href = "https://hft-stuttgart.de";
hftlogo.innerHTML="<img src='https://www.hft-stuttgart.de/typo3conf/ext/hft_sitepackage/Resources/Public/img/HFT_logo.svg'/>";
topbar.insertBefore(hftlogo,menu);
if(projektlogourl != ""){
    let projectlogo = document.createElement("a");
    projectlogo.href=projektseitenlink;
    projectlogo.innerHTML="<img src='" + projektlogourl + "'/>";
    topbar.insertBefore(projectlogo,menu);
}

//footer: add logo innovatice Hochschule
let bmbf = document.createElement('div');
bmbf.innerHTML = "<img src='https://transfer.hft-stuttgart.de/img/footer/Innovative_Hochschule_Initiative_BMBF_GWK_RGB.png' alt='Innovative Hochschule' style='height:90px'/>"
document.body.appendChild(bmbf);
